## libnet-libidn2-perl 1.01

=== debian/changelog ===
libnet-libidn2-perl (1.01-2) unstable; urgency=medium

  * Source-only upload to allow migration

 -- Yadd <yadd@debian.org>  Mon, 12 Sep 2022 11:33:02 +0200

libnet-libidn2-perl (1.01-1) unstable; urgency=low

  * Initial release. (Closes: #1019279)

 -- Yadd <yadd@debian.org>  Wed, 07 Sep 2022 09:30:23 +0200
