=== debian/control ===
Source: libnet-libidn2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-checklib-perl,
               libextutils-cbuilder-perl,
               libidn2-dev,
               libmodule-build-perl,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-libidn2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-libidn2-perl.git
Homepage: https://metacpan.org/release/Net-LibIDN2
Rules-Requires-Root: no

Package: libnet-libidn2-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl bindings for GNU Libidn2
 Net::LibIDN2 provides bindings for GNU Libidn2, a C library for handling
 internationalized domain names based on IDNA 2008, Punycode and TR46.
