## libnet-libidn2-perl 1.02

=== debian/changelog ===
libnet-libidn2-perl (1.02-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:19:28 +0200

libnet-libidn2-perl (1.02-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:20:54 +0000

libnet-libidn2-perl (1.02-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:26 +0100

libnet-libidn2-perl (1.02-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:43 +0100

libnet-libidn2-perl (1.02-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.02.
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Tue, 21 Nov 2023 23:51:19 +0100
