=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libnet-libidn2-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -12,7 +13,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-libidn2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-libidn2-perl.git
 Homepage: https://metacpan.org/release/Net-LibIDN2
